/*BEGIN features_1472223600868*/
#features_1472223600868 a.feature-link i{background-color:rgb(255, 255, 255);color:rgb(255, 77, 98);}
#features_1472223600868 a.feature-link:hover i{background-color:rgb(255, 77, 98) !important;color:rgb(255, 255, 255) !important;}
/*END features_1472223600868*/

/*BEGIN features_1472223191266*/
#features_1472223191266 a.feature-link i{background-color:rgb(255, 255, 255);color:rgb(29, 132, 237);}
#features_1472223191266 a.feature-link:hover i{background-color:rgb(29, 132, 237) !important;color:rgb(255, 255, 255) !important;}
/*END features_1472223191266*/

/*BEGIN features_1472226570974*/
#features_1472226570974 a.feature-link i{background-color:rgb(255, 255, 255);color:rgb(255, 77, 98);}
#features_1472226570974 a.feature-link:hover i{background-color:rgb(255, 77, 98) !important;color:rgb(255, 255, 255) !important;}
/*END features_1472226570974*/

/*BEGIN features_1472223482132*/
#features_1472223482132 a.feature-link i{background-color:rgb(255, 255, 255);color:rgb(47, 59, 75);}
#features_1472223482132 a.feature-link:hover i{background-color:rgb(47, 59, 75) !important;color:rgb(255, 255, 255) !important;}
/*END features_1472223482132*/

/*BEGIN button_1472227909646*/
#button_1472227909646 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(47, 59, 75) !important;}
/*END button_1472227909646*/

/*BEGIN text_1472228760224*/
#text_1472228760224 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472228760224*/

/*BEGIN text_1472222820225*/
#text_1472222820225 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472222820225*/

/*BEGIN text_1472229068667*/
#text_1472229068667 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472229068667*/

/*BEGIN logotipo_1472229309495*//*END logotipo_1472229309495*/

/*BEGIN menu_1472229309496*/
#menu_1472229309496 ul.omw-plugin-menu-2 li {padding: 10px 20px 10px 20px; background-color:rgba(0, 0, 0, 0); border-radius:5px; margin-right:0px;}
#menu_1472229309496 ul.omw-plugin-menu-2 li a {font-weight:normal;font-family:Montserrat;line-height:15px; font-size:15px; color:rgb(255, 255, 255);}
#menu_1472229309496 ul.omw-plugin-menu-2 li:hover a {color:rgb(255, 255, 255) !important;}
#menu_1472229309496 ul.omw-plugin-menu-2 li:hover {background-color:rgba(255, 255, 255, 0) !important;}
#menu_1472229309496 ul.omw-plugin-menu-2 li a {line-height: 10px }
#menu_1472229309496 ul.omw-plugin-menu-2 li a {letter-spacing: 0px }
#menu_1472229309496 ul.omw-plugin-menu-2 li a {padding-left: 12px }
#menu_1472229309496 ul.omw-plugin-menu-2 li a {padding-right: 12px }
#menu_1472229309496 ul.omw-plugin-menu-2 li {border:2px solid transparent;}
#menu_1472229309496 ul.omw-plugin-menu-2 li:hover {border:2px solid transparent;}
#menu_1472229309496 ul.omw-plugin-menu-2 li:hover {border-left:2px solid transparent !important;}
#menu_1472229309496 ul.omw-plugin-menu-2 li:hover {border-right:2px solid transparent !important;}
#menu_1472229309496 ul.omw-plugin-menu-2 li:hover {border-top:2px solid transparent !important;}
#menu_1472229309496 ul.omw-plugin-menu-2 li:hover {border-bottom:2px solid transparent !important;}
#menu_1472229309496 ul.omw-plugin-menu-2 li a{text-align:left;}
#menu_1472229309496 ul.omw-plugin-menu-2 li a{padding-left:10px;}
#menu_1472229309496 ul.omw-plugin-menu-2 li a{padding-right:14px;}
/*END menu_1472229309496*/

/*BEGIN socialnetworks_1472229309497*//*END socialnetworks_1472229309497*/

/*BEGIN text_1472229309498*/
#text_1472229309498 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472229309498*/

/*BEGIN button_1472229309498*/
#button_1472229309498 .omw-custombutton button:hover {color:rgb(29, 132, 237) !important; background-color:rgb(255, 255, 255) !important;}
/*END button_1472229309498*/

/*BEGIN text_1472229361918*/
#text_1472229361918 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472229361918*/

/*BEGIN text_1472229467895*/
#text_1472229467895 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472229467895*/

/*BEGIN text_1472227726725*/
#text_1472227726725 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472227726725*/

/*BEGIN text_1472232132072*/
#text_1472232132072 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472232132072*/

/*BEGIN text_1472232132072*/
#text_1472232132072 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472232132072*/

/*BEGIN brands_1472232228893*/
#brands_1472232228893 .omw-brands img {-webkit-filter: none;filter: none;} #brands_1472232228893 .omw-brands img:hover {-webkit-filter: grayscale(1);filter: grayscale(1);}
/*END brands_1472232228893*/

/*BEGIN text_1472232132067*/
#text_1472232132067 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472232132067*/

/*BEGIN text_1472232677563*/
#text_1472232677563 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472232677563*/

/*BEGIN text_1472229006926*/
#text_1472229006926 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472229006926*/

/*BEGIN text_1472233057573*/
#text_1472233057573 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472233057573*/

/*BEGIN text_1472232363236*/
#text_1472232363236 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472232363236*/

/*BEGIN brands_1472233287965*/
#brands_1472233287965 .omw-brands img {-webkit-filter: none;filter: none;} #brands_1472233287965 .omw-brands img:hover {-webkit-filter: grayscale(1);filter: grayscale(1);}
/*END brands_1472233287965*/

/*BEGIN gallery_1472233287966*/
#gallery_1472233287966 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1472233287966 .omw-gallery-container .col:nth-child(5n+1) { margin-left:0}
#gallery_1472233287966 .omw-gallery-container div.col span { background-color:rgba(47, 59, 75, 0.8); color:rgb(255, 255, 255); font-size:14px; font-family:Roboto }
/*END gallery_1472233287966*/

/*BEGIN text_1472233604082*/
#text_1472233604082 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472233604082*/

/*BEGIN text_1472233287964*/
#text_1472233287964 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472233287964*/

/*BEGIN menu_1472222085729*/
#menu_1472222085729 ul.omw-plugin-menu-2 li {padding: 10px 20px 10px 20px; background-color:rgba(0, 0, 0, 0); border-radius:5px; margin-right:0px;}
#menu_1472222085729 ul.omw-plugin-menu-2 li a {font-weight:normal;font-family:Montserrat;line-height:15px; font-size:15px; color:rgb(255, 255, 255);}
#menu_1472222085729 ul.omw-plugin-menu-2 li:hover a {color:rgb(255, 255, 255) !important;}
#menu_1472222085729 ul.omw-plugin-menu-2 li:hover {background-color:rgba(255, 255, 255, 0) !important;}
#menu_1472222085729 ul.omw-plugin-menu-2 li a {line-height: 10px }
#menu_1472222085729 ul.omw-plugin-menu-2 li a {letter-spacing: 0px }
#menu_1472222085729 ul.omw-plugin-menu-2 li a {padding-left: 12px }
#menu_1472222085729 ul.omw-plugin-menu-2 li a {padding-right: 12px }
#menu_1472222085729 ul.omw-plugin-menu-2 li {border:2px solid transparent;}
#menu_1472222085729 ul.omw-plugin-menu-2 li:hover {border:2px solid transparent;}
#menu_1472222085729 ul.omw-plugin-menu-2 li:hover {border-left:2px solid transparent !important;}
#menu_1472222085729 ul.omw-plugin-menu-2 li:hover {border-right:2px solid transparent !important;}
#menu_1472222085729 ul.omw-plugin-menu-2 li:hover {border-top:2px solid transparent !important;}
#menu_1472222085729 ul.omw-plugin-menu-2 li:hover {border-bottom:2px solid transparent !important;}
#menu_1472222085729 ul.omw-plugin-menu-2 li a{text-align:left;}
#menu_1472222085729 ul.omw-plugin-menu-2 li a{padding-left:10px;}
#menu_1472222085729 ul.omw-plugin-menu-2 li a{padding-right:14px;}
/*END menu_1472222085729*/

/*BEGIN logotipo_1472234325445*//*END logotipo_1472234325445*/

/*BEGIN button_1472234325449*/
#button_1472234325449 .omw-custombutton button:hover {color:rgb(29, 132, 237) !important; background-color:rgb(255, 255, 255) !important;}
/*END button_1472234325449*/

/*BEGIN textv2_1749640077355_38635706557*/
#builder-sections #textv2_1749640077355_38635706557 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1749640077355_38635706557 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1749640077355_38635706557 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1749640077355_38635706557 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1749640077355_38635706557 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1749640077355_38635706557 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1749640077355_38635706557 .omw-sentence {padding:0px;}
/*END textv2_1749640077355_38635706557*/

/*BEGIN textv2_1749640077359_45685578420*/
#builder-sections #textv2_1749640077359_45685578420 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1749640077359_45685578420 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1749640077359_45685578420 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1749640077359_45685578420 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1749640077359_45685578420 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1749640077359_45685578420 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1749640077359_45685578420 .omw-sentence {padding:0px;}
/*END textv2_1749640077359_45685578420*/

/*BEGIN textv2_1749640077361_19710530546*/
#builder-sections #textv2_1749640077361_19710530546 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1749640077361_19710530546 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1749640077361_19710530546 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1749640077361_19710530546 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1749640077361_19710530546 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1749640077361_19710530546 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1749640077361_19710530546 .omw-sentence {padding:0px;}
/*END textv2_1749640077361_19710530546*/

/*BEGIN textv2_1749640077363_77433989645*/
#builder-sections #textv2_1749640077363_77433989645 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1749640077363_77433989645 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1749640077363_77433989645 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1749640077363_77433989645 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1749640077363_77433989645 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1749640077363_77433989645 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1749640077363_77433989645 .omw-sentence {padding:0px;}
/*END textv2_1749640077363_77433989645*/

/*BEGIN w_1690206401234*/
#builder-sections [idd='w_1690206401234'] {background-color:var(--cor6) !important; }
/*END w_1690206401234*/

/*BEGIN socialnetworks_1507722445801*/
#builder-sections #socialnetworks_1507722445801 .omw-socialnetworks div {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #socialnetworks_1507722445801 .omw-socialnetworks div i {color:var(--cor1) !important; }
#builder-sections #socialnetworks_1507722445801 .omw-socialnetworks div svg path {fill:var(--cor1) !important; }
#builder-sections #socialnetworks_1507722445801 .omw-socialnetworks div {border-left:1px solid var(--cor6) !important; }
#builder-sections #socialnetworks_1507722445801 .omw-socialnetworks div {border-right:1px solid var(--cor6) !important; }
#builder-sections #socialnetworks_1507722445801 .omw-socialnetworks div {border-top:1px solid var(--cor6) !important; }
#builder-sections #socialnetworks_1507722445801 .omw-socialnetworks div {border-bottom:1px solid var(--cor6) !important; }
/*END socialnetworks_1507722445801*/

/*BEGIN w_1711971503212*/
#builder-sections [idd='w_1711971503212'] {background-color:var(--cor6) !important; }
/*END w_1711971503212*/

/*BEGIN gallery_1521046090771*/
#builder-sections #gallery_1521046090771 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0.21) !important;}
#builder-sections #gallery_1521046090771 .omw-gallery-container div.col {border-color:var(--cor5) !important;}
#builder-sections #gallery_1521046090771 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1521046090771 .omw-gallery-container div.col {border-left:10px solid var(--cor5) !important;}
#builder-sections #gallery_1521046090771 .omw-gallery-container div.col {border-right:10px solid var(--cor5) !important;}
#builder-sections #gallery_1521046090771 .omw-gallery-container div.col {border-top:10px solid var(--cor5) !important;}
#builder-sections #gallery_1521046090771 .omw-gallery-container div.col {border-bottom:10px solid var(--cor5) !important;}
#gallery_1521046090771 .omw-gallery-container .col:nth-child(3n+1) { margin-left:0}
#gallery_1521046090771 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1521046090771 .omw-field-image img{ width:100%}
#gallery_1521046090771 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1521046090771*/

/*BEGIN text_1507722718947*/
#builder-sections #text_1507722718947 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1507722718947 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1507722718947 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1507722718947 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1507722718947 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1507722718947 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1507722718947*/
